# [#xxxxx] contributed by <contributor>
# blancoNLpackGenerator (0.1.32): TranslationFragment to Pleiades.
# "URI","Action","Key","Input","Output","Note"
New\ CXF\ Endpoint=\u65B0\u898F CXF \u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8
New\ CXF\ Endpoint\ File=\u65B0\u898F CXF \u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8\u30FB\u30D5\u30A1\u30A4\u30EB
Create\ a\ new\ CXF\ Endpoint\ description\ file.=\u65B0\u898F CXF \u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8\u8A18\u8FF0\u30D5\u30A1\u30A4\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059\u3002
CXF\ Endpoint\ Options=CXF \u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8\u30FB\u30AA\u30D7\u30B7\u30E7\u30F3
Select\ file\ from\ local\ file\ system=\u30D5\u30A1\u30A4\u30EB\u3092\u30ED\u30FC\u30AB\u30EB\u30FB\u30D5\u30A1\u30A4\u30EB\u30FB\u30B7\u30B9\u30C6\u30E0\u304B\u3089\u9078\u629E
Select\ resource\ from\ workspace=\u30EA\u30BD\u30FC\u30B9\u3092\u30EF\u30FC\u30AF\u30B9\u30DA\u30FC\u30B9\u304B\u3089\u9078\u629E
Specify\ details\ for\ the\ new\ CXF\ Endpoint.=\u65B0\u898F CXF \u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8\u306E\u8A73\u7D30\u3092\u6307\u5B9A\u3057\u307E\u3059\u3002
Web\ service\ name\:=Web \u30B5\u30FC\u30D3\u30B9\u540D\:
Implementation\ class\:=\u5B9F\u88C5\u30AF\u30E9\u30B9\:
Service\ location\:=\u30B5\u30FC\u30D3\u30B9\u30FB\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3\:
Select\ implementor=\u5B9F\u88C5\u3092\u9078\u629E
Select\ web\ service\ implementation\ class=web \u30B5\u30FC\u30D3\u30B9\u5B9F\u88C5\u30AF\u30E9\u30B9\u3092\u9078\u629E
Generate\ Sources\ from\ WSDL=WSDL \u304B\u3089\u30BD\u30FC\u30B9\u3092\u751F\u6210
Select\ the\ WSDL\ either\ from\ the\ workspace,\ file\ system\ or\ Swordfish\ Service\ Registry.\ \ \ \ =\u30EF\u30FC\u30AF\u30B9\u30DA\u30FC\u30B9\u3001\u30D5\u30A1\u30A4\u30EB\u30FB\u30B7\u30B9\u30C6\u30E0\u3001\u307E\u305F\u306F Swordfish \u30B5\u30FC\u30D3\u30B9\u30FB\u30EC\u30B8\u30B9\u30C8\u30EA\u30FC\u306E\u3044\u305A\u308C\u304B\u304B\u3089 WSDL \u3092\u9078\u629E\u3057\u307E\u3059\u3002    
No\ interfaces\ were\ generated.\ Aborting.=\u30A4\u30F3\u30BF\u30FC\u30D5\u30A7\u30FC\u30B9\u304C\u751F\u6210\u3055\u308C\u307E\u305B\u3093\u3067\u3057\u305F\u3002\u4E2D\u65AD\u4E2D\u3002
No\ service\ classes\ were\ generated.\ Aborting.=\u30B5\u30FC\u30D3\u30B9\u30FB\u30AF\u30E9\u30B9\u304C\u751F\u6210\u3055\u308C\u307E\u305B\u3093\u3067\u3057\u305F\u3002\u4E2D\u65AD\u4E2D\u3002
Generate\ ODE\ packaging\ project=ODE \u30D1\u30C3\u30B1\u30FC\u30B8\u30F3\u30B0\u30FB\u30D7\u30ED\u30B8\u30A7\u30AF\u30C8\u3092\u751F\u6210
Path\ to\ BPEL\ file\:=BPEL \u30D5\u30A1\u30A4\u30EB\u3078\u306E\u30D1\u30B9\:
Path\ to\ deploy.xml\ file\:=deploy.xml \u30D5\u30A1\u30A4\u30EB\u3078\u306E\u30D1\u30B9\:
Specify\ BPEL\ process\ file\ and\ its\ deployment\ descriptor=BPEL \u30D7\u30ED\u30BB\u30B9\u30FB\u30D5\u30A1\u30A4\u30EB\u304A\u3088\u3073\u305D\u306E\u30C7\u30D7\u30ED\u30A4\u30E1\u30F3\u30C8\u8A18\u8FF0\u5B50\u3092\u6307\u5B9A
There\ were\ more\ than\ one\ Interface\ generated,\ but\ only\ the\ first\ one\ is\ used.=\u751F\u6210\u3055\u308C\u305F\u30A4\u30F3\u30BF\u30FC\u30D5\u30A7\u30FC\u30B9\u304C\u8907\u6570\u3042\u308A\u307E\u3059\u304C\u3001\u6700\u521D\u306E\u3082\u306E\u3060\u3051\u304C\u4F7F\u7528\u3055\u308C\u307E\u3059\u3002
There\ were\ more\ than\ one\ service\ class\ generated,\ but\ only\ the\ first\ one\ is\ used.=\u751F\u6210\u3055\u308C\u305F\u30B5\u30FC\u30D3\u30B9\u30FB\u30AF\u30E9\u30B9\u304C\u8907\u6570\u3042\u308A\u307E\u3059\u304C\u3001\u6700\u521D\u306E\u3082\u306E\u3060\u3051\u304C\u4F7F\u7528\u3055\u308C\u307E\u3059\u3002
There\ was\ no\ implementor\ class\ generated/found.\ =\u5B9F\u88C5\u30AF\u30E9\u30B9\u304C\u751F\u6210\u3055\u308C\u307E\u305B\u3093\u3067\u3057\u305F/\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3067\u3057\u305F\u3002 
JAX-WS\ Service\ Consumer\ Generation\ Failed.\ \n=JAX-WS \u30B5\u30FC\u30D3\u30B9\u30FB\u30B3\u30F3\u30B7\u30E5\u30FC\u30DE\u30FC\u306E\u751F\u6210\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002 \n
JAX-WS\ Service\ Provider\ Generation\ Failed.\ \n=JAX-WS \u30B5\u30FC\u30D3\u30B9\u30FB\u30D7\u30ED\u30D0\u30A4\u30C0\u30FC\u306E\u751F\u6210\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002 \n
JAX-WS\ Service\ from\ Java=Java \u304B\u3089\u306E JAX-WS \u30B5\u30FC\u30D3\u30B9
This\ wizard\ creates\ a\ ready-to-use\ JAX-WS\ service\ example.=\u3053\u306E\u30A6\u30A3\u30B6\u30FC\u30C9\u306F\u3001\u3059\u3050\u4F7F\u7528\u3067\u304D\u308B JAX-WS \u30B5\u30FC\u30D3\u30B9\u30FB\u30B5\u30F3\u30D7\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059\u3002
<p>%wizard.jaxws.description%.</p><p><b>Imports\ Used</b></p><li>com.sun.xml.bind.v2</li><li>javax.jws</li><li>javax.wsdl</li><li>org.apache.servicemix.nmr.api</li><li>org.springframework.beans.factory.config</li>=<p>%wizard.jaxws.description%.</p><p><b>\u4F7F\u7528\u3055\u308C\u308B\u30A4\u30F3\u30DD\u30FC\u30C8</b></p><li>com.sun.xml.bind.v2</li><li>javax.jws</li><li>javax.wsdl</li><li>org.apache.servicemix.nmr.api</li><li>org.springframework.beans.factory.config</li>
JAX-WS\ Service\ Provider\ from\ WSDL=WSDL \u304B\u3089\u306E JAX-WS \u30B5\u30FC\u30D3\u30B9\u30FB\u30D7\u30ED\u30D0\u30A4\u30C0\u30FC
This\ wizard\ creates\ a\ ready-to-use\ JAX-WS\ service\ based\ on\ WSDL.=\u3053\u306E\u30A6\u30A3\u30B6\u30FC\u30C9\u306F\u3001WSDL \u306B\u57FA\u3065\u304D\u3001\u3059\u3050\u4F7F\u7528\u3067\u304D\u308B JAX-WS \u30B5\u30FC\u30D3\u30B9\u3092\u4F5C\u6210\u3057\u307E\u3059\u3002
<p>%wizard.jaxws.wsdl.description%.</p><p><b>Imports\ Used</b></p><li>com.sun.xml.bind.v2</li><li>javax.jws</li><li>javax.wsdl</li><li>org.apache.servicemix.nmr.api</li><li>org.springframework.beans.factory.config</li>=<p>%wizard.jaxws.wsdl.description%.</p><p><b>\u4F7F\u7528\u3055\u308C\u308B\u30A4\u30F3\u30DD\u30FC\u30C8</b></p><li>com.sun.xml.bind.v2</li><li>javax.jws</li><li>javax.wsdl</li><li>org.apache.servicemix.nmr.api</li><li>org.springframework.beans.factory.config</li>
JAX-WS\ Service\ Consumer\ from\ WSDL=WSDL \u304B\u3089\u306E JAX-WS \u30B5\u30FC\u30D3\u30B9\u30FB\u30B3\u30F3\u30B7\u30E5\u30FC\u30DE\u30FC
This\ wizard\ creates\ a\ JAX-WS\ service\ consumer\ based\ on\ WSDL.=\u3053\u306E\u30A6\u30A3\u30B6\u30FC\u30C9\u306F\u3001WSDL \u306B\u57FA\u3065\u304D\u3001JAX-WS \u30B5\u30FC\u30D3\u30B9\u30FB\u30B3\u30F3\u30B7\u30E5\u30FC\u30DE\u30FC\u3092\u4F5C\u6210\u3057\u307E\u3059\u3002
CXF\ Endpoint=CXF \u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8
Create\ a\ simple\ CXF\ endpoint\ description\ file\ with\ initial\ content.=\u521D\u671F\u30B3\u30F3\u30C6\u30F3\u30C4\u3092\u6301\u3064\u5358\u7D14\u306A CXF \u30A8\u30F3\u30C9\u30DD\u30A4\u30F3\u30C8\u8A18\u8FF0\u30D5\u30A1\u30A4\u30EB\u3092\u4F5C\u6210\u3057\u307E\u3059\u3002
